Commit cdd1a387 authored by Filippo Rusconi's avatar Filippo Rusconi
Browse files

libQcustomPlot is required for the build.

parent 2eb346b0
......@@ -21,7 +21,8 @@ Build-Depends: debhelper-compat (= 12),
graphviz,
libpappsomspp-dev (>= 0.8.11),
libpappsomspp-widget-dev (>= 0.8.11),
libodsstream-dev (>= 0.7.9)
libodsstream-dev (>= 0.7.9),
libqcustomplot-dev(>= 2.0)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/debichem-team/masschroq
Vcs-Git: https://salsa.debian.org/debichem-team/masschroq.git
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment